@charset "UTF-8";

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17

*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

img {
  vertical-align: bottom;
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url('font/NotoSansCJKjp-DemiLight.eot'); /* IE9 Compat Modes */
  src: url('font/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('font/NotoSansCJKjp-DemiLight.woff') format('woff'), /* Modern Browsers */
  url('font/NotoSansCJKjp-DemiLight.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: bold;
  src: url('font/NotoSansCJKjp-Bold.eot');
  src: url('font/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'), url('font/NotoSansCJKjp-Bold.woff') format('woff'), url('font/NotoSansCJKjp-Bold.ttf')  format('truetype');
}

/************** layout base ********************/
.clearfix {
  overflow: hidden;
}

.clear {
  clear: both;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #c2114e;
}

a:hover {
  text-decoration: underline;
}

a:link {
}

a:visited {
  color: #c2114e;
}

/*ボタンrollover*/
a:hover img.rollover {
  filter: Alpha(opacity:80);
  -moz-opacity: 0.80;
  opacity: 0.80;
}

sup {
  line-height: 100%;
  font-size: 10px;
  vertical-align: 0.4em;
}

sub {
  line-height: 100%;
  font-size: 10px;
  vertical-align: -0.1em;
}

.txtLeft {
  text-align: left;
}

.txtRight {
  text-align: right;
}

.txtCenter {
  text-align: center;
}

.fw {
  font-weight: bold !important;
}

.fwn {
  font-weight: normal !important;
}

.f10 {
  font-size: 10px !important;
}

.f11 {
  font-size: 11px !important;
}

.f12 {
  font-size: 12px !important;
}

.f13 {
  font-size: 13px !important;
}

.f14 {
  font-size: 14px !important;
}

.f15 {
  font-size: 15px !important;
}

.f16 {
  font-size: 16px !important;
}

.f17 {
  font-size: 17px !important;
}

.f18 {
  font-size: 18px !important;
}

.f20 {
  font-size: 20px !important;
}

.f22 {
  font-size: 22px !important;
}

.f24 {
  font-size: 24px !important;
}

.fp10 {
  font-size: 71.5%;
}

.fp11 {
  font-size: 78.6%;
}

.fp12 {
  font-size: 85.8%;
}

.fp13 {
  font-size: 92.9%;
}

.fp14 {
  font-size: 100%;
}

.fp15 {
  font-size: 107.2;
}

.fp16 {
  font-size: 114.3%;
}

.fp17 {
  font-size: 121.5%;
}

.fp18 {
  font-size: 128.6%;
}

.fp20 {
  font-size: 142.9%;
}

.fp24 {
  font-size: 171.5%;
}

.fp25 {
  font-size: 178.6%;
}

.fp26 {
  font-size: 185.8%;
}

.fp27 {
  font-size: 192.9%;
}

.fp28 {
  font-size: 200.0%;
}

.fp29 {
  font-size: 207.2%;
}

.fp30 {
  font-size: 214.3%;
}

.txtRed {
  color: #bb0000;
}

.txtOrange {
  color: #e49729;
}

.txtBlue {
  color: #0d5bab;
}

.note {
  color: #666666;
  font-size: 12px;
}

.fLeft {
  float: left;
}

.fRight {
  float: right;
}

.fNon {
  float: none !important;
}

.imgRight {
  float: right;
  padding: 0 0 0 60px;
}

.imgLeft {
  float: left;
  padding: 0 60px 0 0;
}

.mTop0 {
  margin-top: 0 !important;
}

.mTop5 {
  margin-top: 5px !important;
}

.mTop10 {
  margin-top: 10px !important;
}

.mTop15 {
  margin-top: 15px !important;
}

.mTop20 {
  margin-top: 20px !important;
}

.mTop25 {
  margin-top: 25px !important;
}

.mTop30 {
  margin-top: 30px !important;
}

.mTop35 {
  margin-top: 35px !important;
}

.mTop40 {
  margin-top: 40px !important;
}

.mTop45 {
  margin-top: 45px !important;
}

.mTop50 {
  margin-top: 50px !important;
}

.mTop60 {
  margin-top: 60px !important;
}

.mTop70 {
  margin-top: 70px !important;
}

.mTop80 {
  margin-top: 80px !important;
}

.mTop100 {
  margin-top: 100px !important;
}

.mTop120 {
  margin-top: 120px !important;
}

.mTop130 {
  margin-top: 130px !important;
}

.mTop140 {
  margin-top: 140px !important;
}

.mTop150 {
  margin-top: 150px !important;
}

.mBtm0 {
  margin-bottom: 0 !important;
}

.mBtm5 {
  margin-bottom: 5px !important;
}

.mBtm10 {
  margin-bottom: 10px !important;
}

.mBtm15 {
  margin-bottom: 15px !important;
}

.mBtm20 {
  margin-bottom: 20px !important;
}

.mBtm25 {
  margin-bottom: 25px !important;
}

.mBtm30 {
  margin-bottom: 30px !important;
}

.mBtm35 {
  margin-bottom: 35px !important;
}

.mBtm40 {
  margin-bottom: 40px !important;
}

.mBtm45 {
  margin-bottom: 45px !important;
}

.mBtm50 {
  margin-bottom: 50px !important;
}

.mBtm60 {
  margin-bottom: 60px !important;
}

.mBtm70 {
  margin-bottom: 70px !important;
}

.mBtm80 {
  margin-bottom: 80px !important;
}

.mBtm90 {
  margin-bottom: 90px !important;
}

.mBtm100 {
  margin-bottom: 100px !important;
}

.mBtm120 {
  margin-bottom: 120px !important;
}

.mBtm130 {
  margin-bottom: 130px !important;
}

.mBtm140 {
  margin-bottom: 140px !important;
}

.mBtm150 {
  margin-bottom: 150px !important;
}

.pTop0 {
  padding-top: 0 !important;
}

.pTop5 {
  padding-top: 5px !important;
}

.pTop10 {
  padding-top: 10px !important;
}

.pTop15 {
  padding-top: 15px !important;
}

.pTop20 {
  padding-top: 20px !important;
}

.pTop25 {
  padding-top: 25px !important;
}

.pTop30 {
  padding-top: 30px !important;
}

.pTop35 {
  padding-top: 35px !important;
}

.pTop40 {
  padding-top: 40px !important;
}

.pTop45 {
  padding-top: 45px !important;
}

.pTop50 {
  padding-top: 50px !important;
}

.pBtm0 {
  padding-bottom: 0 !important;
}

.pBtm5 {
  padding-bottom: 5px !important;
}

.pBtm10 {
  padding-bottom: 10px !important;
}

.pBtm15 {
  padding-bottom: 15px !important;
}

.pBtm20 {
  padding-bottom: 20px !important;
}

.pBtm25 {
  padding-bottom: 25px !important;
}

.pBtm30 {
  padding-bottom: 30px !important;
}

.pBtm35 {
  padding-bottom: 35px !important;
}

.pBtm40 {
  padding-bottom: 40px !important;
}

.pBtm45 {
  padding-bottom: 45px !important;
}

.pBtm50 {
  padding-bottom: 50px !important;
}

.pBtm60 {
  padding-bottom: 60px !important;
}

.pBtm180 {
  padding-bottom: 180px !important;
}

.wp20 {
  width: 20%;
}

.wp25 {
  width: 25%;
}

.wp30 {
  width: 30%;
}

.wp35 {
  width: 35%;
}

.wp40 {
  width: 40%;
}

.wp45 {
  width: 45%;
}

.wp50 {
  width: 50%;
}

.wp55 {
  width: 55%;
}

.wp60 {
  width: 60%;
}

.wp65 {
  width: 65%;
}

.wp70 {
  width: 70%;
}

.disnon {
  display: none;
}

.spOnly,
.iosOnly,
.spOnlyI {
  display: none;
}

.pcOnly {
  display: block;
}

.pcOnlyI {
  display: inline-block;
}

.inline {
  display: inline-block;
}

/************** layout base ********************/
body {
  background:/*url(../images/bg_slash_gray.png) repeat*/ #ffffff;
  text-align: center;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  line-height: 1.2;
  position: relative;
}

div,
p,
dl {
  text-align: left;
}

p,
dt,
dd,
li,
td,
th {
  color: #333333;
  font-size: 14px;
  line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: left;
  color: #333333;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  font-size: 14px;
}

/*------------------ list style----------------*/
.numberList {
  padding: 0 0 0 18px;
}

.numberList li {
  list-style: decimal outside;
  padding: 0 0 5px 0;
}

.numberList .alphaList li {
  list-style: lower-alpha outside;
  padding: 0 0 5px 0;
}

.numberList .discList li {
  list-style: disc outside;
  padding: 0 0 2px 0;
}

.alphaList {
  padding: 0 0 0 18px;
}

.alphaList li {
  list-style: lower-alpha outside;
  padding: 0 0 5px 0;
}

.alphaList .numberList li {
  list-style: decimal outside;
  padding: 0 0 5px 0;
}

.alphaList .discList li {
  list-style: disc outside;
  padding: 0 0 2px 0;
}

.discList {
  padding: 0 0 0 18px;
}

.discList li {
  list-style: disc outside;
  padding: 0 0 2px 0;
}

.discList .numberList li {
  list-style: decimal outside;
  padding: 0 0 5px 0;
}

.discList .alphaList li {
  list-style: lower-alpha outside;
  padding: 0 0 5px 0;
}

.indentList li {
  padding-left: 1em;
  text-indent: -1em;
}

.indentTxt {
  padding-left: 1em;
  text-indent: -1em;
}

.numberList .nonList,
.alphaList .nonList,
.discList .nonList {
  padding-left: 0;
}

.numberList .nonList li,
.alphaList .nonList li,
.discList .nonList li {
  list-style: none;
}

.inlineList {
  font-size: 0;
}

.inlineList li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 15px 10px 15px;
  vertical-align: top;
}

/*****************  head ***********************/
header {
  border-bottom: 1px #575757 solid;
  background: #FFFFFF;
  position: relative;
}

#headInner {
  width: 960px;
  padding: 10px 0 0 0;
  margin: 0 auto;
}

#headInner:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#headLinks {
  padding: 0 0 8px 0;
  font-size: 0;
  text-align: right;
}

#headLinks p {
  display: inline-block;
  font-size: 11px;
  vertical-align: middle;
}

#headLinks p a {
  color: #221714;
  margin: 0 10px;
}

#headLinks p a:hover {
  text-decoration: none;
  color: #c2114e;
}

#headSearch {
  display: inline-block;
  background: #e1e1e2;
  border-radius: 9px;
  height: 18px;
  padding: 0 6px 0 10px;
}

.searchTxt {
  border: none;
  background: #e1e1e2 !important;
  height: 18px;
  width: 110px;
  padding: 0;
  font-size: 10px;
  line-height: 18px;
  color: #727171;
}

/*--------*/
#fixHead {
  background: #FFFFFF;
  width: 100%;
}

.fixed {
  border-bottom: 1px #575757 solid;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
}

#fixHead > div {
  max-width: 960px;
  margin: 0 auto;
}

#logo {
  float: left;
  padding: 20px 0 0 0;
}

#fixHead > div > ul {
  height: 90px;
  font-size: 0;
  text-align: right;
}

#fixHead > div > ul > li {
  display: inline-block;
  width: 94px;
  vertical-align: top;
}

#fixHead > div > ul > li > a {
  display: block;
  height: 35px;
  padding: 55px 0 0 0;
  color: #585757;
  font-size: 12px;
  text-align: center;
}

#fixHead > div > ul > li a:hover,
#fixHead > div > ul > li:hover a {
  background-color: #c2114e !important;
  color: #ffffff;
  text-decoration: none;
}

#gnavi01 a {
  background: url(../images/gnavi_ic_faculty.png) no-repeat center 14px;
}

#gnavi01:hover a,
#gnavi01 a:hover {
  background: url(../images/gnavi_ic_faculty_on.png) no-repeat center 14px;
}

#gnavi02 a {
  background: url(../images/gnavi_ic_international.png) no-repeat center 14px;
}

#gnavi02:hover a,
#gnavi02 a:hover {
  background: url(../images/gnavi_ic_international_on.png) no-repeat center 14px;
}

#gnavi03 a {
  background: url(../images/gnavi_ic_career.png) no-repeat center 14px;
}

#gnavi03:hover a,
#gnavi03 a:hover {
  background: url(../images/gnavi_ic_career_on.png) no-repeat center 14px;
}

#gnavi04 a {
  background: url(../images/gnavi_ic_campuslife.png) no-repeat center 14px;
  letter-spacing: -0.1em;
}

#gnavi04:hover a,
#gnavi04 a:hover {
  background: url(../images/gnavi_ic_campuslife_on.png) no-repeat center 14px;
}

#gnavi05 a {
  background: url(../images/gnavi_ic_research.png) no-repeat center 14px;
}

#gnavi05:hover a,
#gnavi05 a:hover {
  background: url(../images/gnavi_ic_research_on.png) no-repeat center 14px;
}

#gnavi06 a {
  background: url(../images/gnavi_ic_intro.png) no-repeat center 14px;
}

#gnavi06:hover a,
#gnavi06 a:hover {
  background: url(../images/gnavi_ic_intro_on.png) no-repeat center 14px;
}

#gnavi07 a {
  background: url(../images/gnavi_ic_exam.png) no-repeat center 14px;
}

#gnavi07:hover a,
#gnavi07 a:hover {
  background: url(../images/gnavi_ic_exam_on.png) no-repeat center 14px;
}

#gnavi08 {
  width: 75px !important;
}

#gnavi08 a {
  background: url(../images/gnavi_ic_material.png) no-repeat center 12px #575757;
  color: #ffffff !important;
  font-size: 15px !important;
}

#gnavi08:hover a,
#gnavi08 a:hover {
  background: url(../images/gnavi_ic_material.png) no-repeat center 12px #c2114e;
}

/*--*/
header ul li:hover div {
  display: block;
  z-index: 3;/*20190508z-index:2;から変更*/
}

header ul li > div {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #c2114e;
  width: 100%;
  padding: 20px 0;
}

.gSubNavi {
  width: 960px;
  margin: 0 auto;
  font-size: 0;
}

.gSubNavi > li {
  display: inline-block;
  border-left: 2px #e088a6 solid;
  padding: 0 10px 0 10px;
/* padding: 0 10px 0 18px; */
/* min-width: 16%; */
/*** 201606更新***/
  color: #FFFFFF;
  font-size: 13px;
  vertical-align: top;
}

.gSubNavi li a,
.gFaculty ul li a {
  background: none !important;
  color: #ffffff;
}

.gSubNavi li a:hover,
.gFaculty ul li a:hover {
  color: #e088a6 !important;
}

.gSubNavi li li {
  color: #FFFFFF;
  font-size: 10px;
  line-height: 1.8em;
}

.gFaculty {
}

.gFaculty >div {
  width: 960px;
  margin: 0 auto;
  font-size: 0;
}

.gFaculty p,
.gFaculty ul {
  display: inline-block;
  vertical-align: top;
}

.gFaculty p {
  width: 100px;
}

.gFaculty ul {
  width: 300px;
}

.gFaculty ul li {
  border-left: 2px #e088a6 solid;
  padding: 0 0 0 18px;
  margin: 0 0 5px 0;
  color: #FFFFFF;
  font-size: 13px;
  vertical-align: top;
}


/*学科別*/
#topSubjectBtn{
	display:table;
	width:100%;
	margin:0 0 5px 0;
}
#topSubjectBtn li{
	display:table-cell;
	vertical-align:top;
}
#topSubjectBtn li img{
	width:100%;
	max-width:200px;
}/*
#topSubjectBtn li:nth-of-type(1){	background:#71bb54;}
#topSubjectBtn li:nth-of-type(2){	background:#f08829;}
#topSubjectBtn li:nth-of-type(3){	background:#ec6d5e;}
#topSubjectBtn li:nth-of-type(4){	background:#7b7ab7;}
#topSubjectBtn li:nth-of-type(5){	background:#ea6da4;}
#topSubjectBtn li:nth-of-type(6){	background:#0e9fdb;}
*/



/*****************  foot ***********************/
#sideBtn {
  position: fixed;
  left: 0;
  top: 124px;
  z-index: 2;
}

#sideBtn li {
  margin: 0 0 1px 0;
  line-height: 0.1em;
  text-align: left;
}

#sideBtn li img {
  box-shadow: 0 0 4px 1px #e6e6e6;
}

#pageTop {
  z-index: 10;
  position: fixed;
  right: 10px;
  bottom: 60px;
}

footer {
  background: #FFFFFF;
  padding: 0 0 20px 0;
}

/*--------*/
#footNavi {
}

#footNavi div {
  overflow: hidden;
  width: 960px;
  padding: 34px 0 30px 0;
  margin: 0 auto;
  font-size: 0;
}

#footNavi a {
  color: #221714;
}

#footNavi a:hover {
  color: #c2114e;
  text-decoration: none;
}

#footNavi dl {
  display: inline-block;
  width: 112px;
  margin: 0 0 0 20px;
  vertical-align: top;
}

#footNavi div dl:first-child {
  margin: 0;
}

#footNavi #footnav01 {
  width: 115px;
}

#footNavi #footnav04 {
  width: 124px;
}

#footNavi #footnav06 {
  width: 145px;
}

#footNavi dt {
  border-bottom: 2px #4c423e dotted;
  padding: 0 0 8px 30px;
  margin: 0 0 8px 0;
  font-size: 13px;
  letter-spacing: -0.1em;
}

#footNavi dd {
  font-size: 11px;
}

#footnav01 dt {
  background: url(../images/gnavi_ic_faculty.png) no-repeat left top;
  background-size: 23px auto;
}

#footnav02 dt {
  background: url(../images/gnavi_ic_international.png) no-repeat left top;
  background-size: auto 20px;
}

#footnav03 dt {
  background: url(../images/gnavi_ic_career.png) no-repeat left top;
  background-size: 23px auto;
}

#footnav04 dt {
  background: url(../images/gnavi_ic_campuslife.png) no-repeat left top;
  background-size: auto 20px;
}

#footnav05 dt {
  background: url(../images/gnavi_ic_research.png) no-repeat left top;
  background-size: 23px auto;
}

#footnav06 dt {
  background: url(../images/gnavi_ic_intro.png) no-repeat left top;
  background-size: 23px auto;
}

#footnav07 dt {
  background: url(../images/gnavi_ic_exam.png) no-repeat left top;
  background-size: auto 20px;
}

/*------------*/
#footInner {
  overflow: hidden;
  width: 960px;
  margin: 0 auto;
  padding: 34px 0 12px 0;
}

#footInner a {
  color: #5d5d5e;
}

#footInner ul {
  padding: 45px 0 10px 0;
  font-size: 0;
}

#footInner ul li {
  display: inline-block;
  margin: 0 20px 0 0;
  font-size: 12px;
}

#footInner ul li a {
  background: url(../images/foot_arrow_gray.png) no-repeat left center;
  padding: 0 0 0 8px;
}

#footInner p {
  clear: both;
  font-size: 0;
}

#footInner p.fRight {
  clear: none;
}

#footInner p a {
  border-left: 1px #5d5d5e solid;
  display: inline-block;
  padding: 0 15px;
  font-size: 12px;
  line-height: 20px;
}

#footInner p a:first-child {
  border-left: none;
  padding: 0 15px 0 0;
}

#footInner a:hover {
  color: #c2114e;
  text-decoration: none;
}

/*-------*/
#copyright {
  border-top: 1px #bdbdbd solid;
}

#copyright div {
  overflow: hidden;
  width: 960px;
  padding: 15px 0 0 0;
  margin: 0 auto;
}

#copyright p {
  font-size: 12px;
}

/*----------------------------------------------
              common layout
---------------------------------------------*/
#breadCrumb {
  position: relative;
  z-index: 1;
  width: 960px;
  padding: 6px 0;
  margin: 0 auto;
  font-size: 71.5%;
}

#breadCrumb a {
  display: inline-block;
  position: relative;
  padding: 0 3em 0 0;
  color: #333333;
}

#breadCrumb a:after {
  content: "　＞";
  position: absolute;
  color: #333333;
}

/*-------*/
#contents {
  max-width: 960px;
  padding: 45px 0 50px 0;
  margin: 0 auto;
}

#contents:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#mainColumn {
  background: #FFFFFF;
  float: right;
  width: 720px;
  padding: 0 30px 30px 30px;
}

#mainColumn.one {
  width: auto;
  float: none;
}

#subColumn {
  float: left;
  width: 180px;
}

/*-----------title-----------------*/
#mainColumn h1 {
  border-left: 6px #C1104D solid;
  padding: 20px 0 20px 30px;
  margin: 0 -30px 50px -30px;
  font-size: 242.9%;
}

#mainColumn h2 {
  border-bottom: 1px #999999 solid;
  padding: 0 0 5px 0;
  margin: 40px 0 20px 0;
  font-size: 128.6%;
}

#mainColumn h3 {
  margin: 20px 0 8px 0;
  font-size: 112.5%;
}

/*-----------link-----------------*/
.txtLink {
  background: url(../images/link_arrow_red.png) no-repeat left center;
  padding: 0 0 0 1em;
}

.linkBackTop {
  display: inline-block;
  background: url(../images/arrow_square_up_clearred.png) no-repeat left center;
  padding-left: 18px;
  color: #575757;
  text-decoration: none;
  font-weight: bold;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
}

.linkBackTop:hover {
  background: url(../images/arrow_square_up_red.png) no-repeat left center;
  color: #c2114e;
  text-decoration: none;
}

/*---------------link list--------------*/
.pageLinks {
  overflow: hidden;
  border: 1px solid #7d001a;
  padding: 15px 20px 10px 50px;
  margin: 0 0 30px 0;
  font-size: 0;
}

.pageLinks li {
  display: inline-block;
  width: 25%;
  margin-bottom: 5px;
  line-height: 1.6em;
  vertical-align: top;
}

.pageLinks li a {
  display: inline-block;
  background: url(../images/link_arrow_red.png) no-repeat left 0.5em;
  padding: 0 0 0 1em;
}

.pageLinksBar {
  font-size: 0;
}

.pageLinksBar li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-top: 2px #c2114e solid;
  width: 205px;
  margin: 0 0 0 30px;
  vertical-align: top;
}

.pageLinksBar li:first-child {
  margin-left: 0;
}

.pageLinksBar li a {
  display: block;
  background: url(../images/arrow_down_gray.png) no-repeat center bottom;
  padding: 18px 0 15px 0;
  color: #575757;
  font-size: 18px;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  text-decoration: none;
  text-align: center;
}

.pageLinksBar li a:hover {
  color: #c2114e;
}

.pageLinksBar li span {
  display: block;
  padding: 5px 0 0 0;
  font-size: 10px;
  line-height: 1.3em;
}

/*--*/
.pdfList {
  max-width: 660px;
  margin: 0 auto;
}

.pdfList li {
  margin-bottom: 10px;
}

.pdfList li a {
  display: block;
  border: 1px #c2114e solid;
  background: url(../images/ic_dl_pdf.png) no-repeat 20px center;
  padding: 8px 0 8px 54px;
  color: #575757;
  font-size: 114.3%;
  font-weight: bold;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  text-decoration: none;
}

.pdfList li a:hover {
  background: url(../images/ic_dl_pdf_white.png) no-repeat 20px center #c2114e;
  color: #FFFFFF;
}

/*--*/
.btnArrowList {
  max-width: 660px;
  margin: 0 auto;
}

.btnArrowList li {
  margin-bottom: 10px;
}

.btnArrowList li a {
  display: block;
  border: 1px #c2114e solid;
  background: url(../images/arrow_square_red.png) no-repeat 20px center #FFFFFF;
  padding: 8px 0 8px 54px;
  color: #575757;
  font-size: 114.3%;
  font-weight: bold;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  text-decoration: none;
}

.btnArrowList li a:hover {
  background: url(../images/arrow_square_white.png) no-repeat 20px center #c2114e;
  color: #FFFFFF;
}

.btnArrowList li.pdf a {
  background: url(../images/ic_dl_pdf.png) no-repeat 20px center;
}

.btnArrowList li.pdf a:hover {
  background: url(../images/ic_dl_pdf_white.png) no-repeat 20px center #c2114e;
  color: #FFFFFF;
}

/*--*/

/*-------------btn-------------*/
.formBtn {
  display: block;
  border: 1px solid #7a001b;
  padding: 10px 20px 10px 50px;
  margin: 15px 0 0 0;
  width: 25%;
  background: url(../images/link_arrow_red.png) no-repeat 30px center;
  font-size: 16px;
  font-weight: bold;
}

/*--*/
.btnArrow {
  max-width: 660px;
  margin-left: auto;
  margin-right: auto;
}

a.btnArrow,
.btnArrow a {
  display: inline-block;
  border: 1px #c2114e solid;
  background: url(../images/arrow_square_red.png) no-repeat 10px center #FFFFFF;
  background-size: 15px auto;
  padding: 8px 20px 8px 40px;
  color: #575757;
  font-size: 114.3%;
  font-weight: bold;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  text-decoration: none;
  text-align: left;
}

a.btnArrow:hover,
.btnArrow a:hover {
  background: url(../images/arrow_square_white.png) no-repeat 10px center #c2114e;
  background-size: 15px auto;
  color: #FFFFFF;
}

.btnArrow a {
  display: block;
}

/*--*/
a.btnArrow:hover .icWindowRed,
.btnArrow a:hover .icWindowRed {
  background: url(../images/ic_window_white.png) no-repeat right center;
  background-size: 14px auto;
}

/*--*/
.btnShadow {
  text-align: center;
}

.btnShadow a,
a.btnShadow {
  display: inline-block;
  box-shadow: 0 1px 8px 1px #cbcaca;
  padding: 16px 30px 15px 30px;
  text-decoration: none;
}

.btnShadow a:hover,
a.btnShadow:hover {
  filter: Alpha(opacity:60);
  -moz-opacity: 0.60;
  opacity: 0.60;
}

.btnShadow span {
  display: inline-block;
  margin: 0 15px 0 0;
  font-size: 16px;
  color: #575757;
  vertical-align: middle;
}

.btnShadow img {
  vertical-align: middle;
}

/*---------------icon----------*/
.icWindow {
  background: url(../images/ic_window.png) no-repeat right center;
  padding-right: 20px;
}

a.icWindow:hover {
  background: url(../images/ic_window_red.png) no-repeat right center;
}

.icWindowRed {
  background: url(../images/ic_window_red.png) no-repeat right center;
  padding-right: 18px;
}

.icWindowWhite {
  background: url(../images/ic_window_white.png) no-repeat right center;
  padding-right: 20px;
}

/*-*/
.icPdf {
  background: url(../images/ic_pdf.gif) no-repeat left center;
  padding-left: 20px;
}

.icWord {
  background: url(../images/ic_word.png) no-repeat left center;
  padding-left: 20px;
}

.icExcel {
  background: url(../images/ic_excel.png) no-repeat left center;
  padding-left: 20px;
}

.icFolder {
  background: url(../images/ic_folder.png) no-repeat left center;
  padding-left: 20px;
}

/*-*/
.icDlPdf {
  display: inline-block;
  background: url(../images/ic_dl_pdf.png) no-repeat left center;
  padding: 0 0 0 30px;
  line-height: 26px;
}

a:hover .icDlPdf,
.icDlPdf:hover {
  background: url(../images/ic_dl_pdf_white.png) no-repeat left center;
}

/*--*/
.icPlay {
  display: inline-block;
  background: url(../images/ic_play.png) no-repeat left center;
  padding: 0 0 0 40px;
  line-height: 24px;
}

a:hover .icPlay,
.icPlay:hover {
  background: url(../images/ic_play_white.png) no-repeat left center;
}

/*--*/
.icDoc {
  display: inline-block;
  background: url(../images/ic_doc.png) no-repeat left center;
  padding: 0 0 0 40px;
  line-height: 24px;
}

a:hover .icDoc,
.icDoc:hover {
  background: url(../images/ic_doc_white.png) no-repeat left center;
}

/*--*/
.icEbook {
  display: inline-block;
  background: url(../images/ic_ebook.png) no-repeat left center;
  padding: 0 0 0 40px;
  line-height: 24px;
}

a:hover .icEbook,
.icEbook:hover {
  background: url(../images/ic_ebook_white.png) no-repeat left center;
}


/*-----------table-----------------*/
table {
  width: 100%;
}

table th {
  background: #eeeeee;
  padding: 8px 20px;
  border-bottom: 4px solid #ffffff;
  width: 20%;
  vertical-align: middle;
}

table td {
  padding: 8px 20px;
  vertical-align: middle;
}

/*--*/
.baseTable {
  width: 100%;
}

.baseTable th,
.baseTable td {
  border: 1px #575757 solid;
  padding: 20px 10px;
  text-align: center;
  vertical-align: middle;
}

.baseTable th {
  background: #d1dae0;
  white-space: nowrap;
  font-size: 18px;
  line-height: 1.4em;
}

.baseTable td {
  font-size: 15px;
}

.baseTable.txtLeft td {
  text-align: left;
}

/*-------------subNavi-------------------*/
.subNavi {
  position: relative;
  z-index:2;
}

.subNavi:before {
  content: "";
  position: absolute;
  top: 0;
  left: -1000px;
  background: #575757;
  width: 1000%;
  height: 100%;
  z-index: -1;
}

.subNavi > ul {
  border-left: 1px #ababab solid;
  width: 960px;
  margin: 0 auto;
}

.subNavi > ul:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.subNavi > ul > li {
  width: 20%;
  float: left;
  position: relative;
}

.subNavi > ul > li > a {
  display: block;
  border-right: 1px #ababab solid;
  color: #FFFFFF;
  text-align: center;
  line-height: 40px;
  text-decoration: none;
}

.subNavi > ul > li > a:hover {
  background: #c2114e;
}

.subNavi > ul > li:hover > a {
  background: #c2114e;
}

.subNavi li.back {
  background: #323232;
}

.subNavi li.back a {
  background: url(../images/ic_back.png) no-repeat 22px center;
  padding: 0 0 0 22px;
}

.subNavi li.back a:hover {
  background-color: #c2114e;
}

.subNavi .btmLine {
  overflow: inherit;
  position: relative;
  z-index: 1;
  padding: 1px 0 0 0;
}

.subNavi .btmLine:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.subNavi .btmLine:before {
  content: "";
  position: absolute;
  top: 0;
  left: -1000px;
  display: block;
  border-top: 1px #ababab solid;
  width: 1000%;
  height: 1px;
  z-index: -1;
}

.subNavi .line2 > a {
  padding: 5px 0 3px 0;
  line-height: 1.2em;
}

/*--*/
.subNavi li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: rgba(194, 17, 78, 0.90);
  width: 100%;
  padding: 35px 0 30px 0;
  z-index: 999;
  font-size: 0;
}

.subNavi li:hover > ul {
  display: block;
}

.subNavi li ul li {

  /*display:inline-block;
  width:45%;
  margin:0 0 0 5%;
  vertical-align:top;*/
}

.subNavi li ul li a {
  display: block;
  padding: 5px 10px 5px 20px;
  color: #FFFFFF;
  text-decoration: none;
}

.subNavi li ul li a:hover {
  text-decoration: underline;
}

/*---*/
body > .subNavi {
  background: #575757;
}

body > .subNavi:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  top: 40px;
  border-top: 1px #ababab solid;
}

body > .subNavi:before,
body > .subNavi .btmLine:before {
  display: none;
}

.subNavi .btmLine:before {
}

/*------------------dl---------------*/
dl.base {
  overflow: hidden;
}

dl.base > dt {
  float: left;
  font-weight: bold;
}

dl.base > dd {
  padding-left: 6em;
  padding-bottom: 10px;
}

/*----------------------------------------------
      top
---------------------------------------------*/
#mainVisual {
}

#topEmergency {
  background: #ffe9e9;
  padding: 5px 0;
  color: #D80000;
  font-size: 114.3%;
  text-align: center;
}

#top h2.txtCenter {
  color: #c2114e;
  font-size: 34px;
}

#topCatch {
  margin: 35px 0 35px 0;
  color: #c2114e;
  font-size: 37px;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  font-weight: bold;
  text-align: center;
}

#topCatch a {

  /*display:inline-block;
  background:url(../../images/arrow_slidedown.png) no-repeat center bottom;
  padding:0 0 70px 0;
  text-decoration:none;*/
}

/*---*/
#topBnr {
  padding: 100px 0 0 0;
  margin: -90px auto 40px auto;
}

#topBnr li {
  text-align: center;
}

#topBnr li a:hover img {
  filter: Alpha(opacity:60);
  -moz-opacity: 0.60;
  opacity: 0.60;
}

/*-----topTopics---------*/
#topTopics,
#topExamTopics {
  width: 970px;
  padding: 35px 0 65px 0;
  margin: 0 auto;
  font-size: 0;
  text-align: left;
}

#topTopics li,
#topExamTopics li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 184px;
  margin: 0 5px 10px 5px;
  box-shadow: 0 1px 5px 1px #cbcaca;
  vertical-align: top;
}

#topTopics li a,
#topExamTopics li a {
  display: block;
  padding: 10px;
}

#topTopics li p,
#topExamTopics li p {
  padding: 15px 0 0 0;
  text-align: center;
  font-size: 16px;
  color: #585757;
}

#topTopics li a:hover img,
#topExamTopics li a:hover img {
  filter: Alpha(opacity:60);
  -moz-opacity: 0.60;
  opacity: 0.60;
}

#topTopics li a:hover p,
#topExamTopics li a:hover p {
  color: #c2114e;
}

/*------topNews---------*/
#topNews {
  background: #c2114e;
  padding: 45px 0 75px 0;
}

#topNews h2.txtCenter {
  margin: 0 0 34px 0;
  color: #FFFFFF;
}

#topNews .tabArea {
  width: 964px;
  padding: 0 0 14px 0;
  margin: 0 auto 20px auto;
  font-size: 0;
}

#topNews .tabArea li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #e6e6e6;
  width: 317px;
  margin: 0 2px 0 2px;
  color: #211613;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  font-size: 14px;
  text-align: center;
  vertical-align: top;
  line-height: 26px;
  position: relative;
  cursor: pointer;
}

#topNews .tabArea li:hover,
#topNews .tabArea li a:hover,
#topNews .tabArea li.stay {
  background: #78171c;
  color: #FFFFFF;
}

#topNews .tabArea li.stay:after,
#topNews .tabArea li:hover:after {
  content: "";
  display: block;
  background: url(../images/fukidashi.png) no-repeat left top;
  width: 9px;
  height: 14px;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -7px;
}

#topNews .tabArea li a {
  display: block;
  color: #211613;
  text-decoration: none;
}

/*--*/
#topNews .newsList {
  width: 970px;
  margin: 0 auto;
  font-size: 0;
}

#topNews .newsList li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #FFFFFF;
  box-shadow: 0 1px 5px 1px #9a0d3e;
  width: 184px;
  margin: 0 5px 10px 5px;
  vertical-align: top;
}

#topNews .newsList li a {
  display: block;
  padding: 10px;
  text-decoration: none;
}

#topNews .newsList li p {
  height: 3.2em;
  padding: 5px 0 0 0;
  overflow: hidden;
}

#topNews .newsList li .date {
  height: auto;
  padding: 10px 0 0 0;
  color: #585757;
}

#topNews .newsList li a:hover img {
  filter: Alpha(opacity:60);
  -moz-opacity: 0.60;
  opacity: 0.60;
}

#topNews .newsList li a:hover p {
  color: #c2114e;
  text-decoration: underline;
}

#topNews .newsList li a:hover .date {
  color: #585757;
  text-decoration: none;
}

#topNews .newsList li .date .icImportant {
  display: inline-block;
  margin-left: 20px;
  color: #FFFFFF;
  text-align: center;
  font-size: 11px;
  vertical-align: middle;
  line-height: 1.3;
  background: #C1104D;
  padding: 0 19px;
}

/*-------snsArea--------------------*/
#snsArea {
  border-bottom: 2px #dfd7c6 solid;
  padding: 50px 0 50px 0;
}

#snsArea ul {
  width: 980px;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
}

#snsArea li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #FFFFFF;
  width: 305px;
  min-height: 89px;
  margin: 0 10px 20px 10px;
  box-shadow: 0 1px 8px 1px #cbcaca;
  vertical-align: top;
}

#snsArea li a {
  display: block;
  padding: 16px 10px 15px 10px;
}

#snsArea li.bnr a {
  padding: 20px 10px 20px 10px;
}

/*--*/
#snsArea li p {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 10px 0 0;
  text-align: center;
  vertical-align: middle;
}

#snsArea li img {
  vertical-align: middle;
}

#snsArea > p {
  width: 960px;
  margin: 0 auto;
}

#snsArea > p a {
  display: block;
  background: #c2114e;
  box-shadow: 0 1px 6px 1px #cbcaca;
  padding: 20px 0;
  color: #FFFFFF;
  font-size: 30px;
  font-family: Noto Sans Japanese, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', meiryo;
  text-decoration: none;
  text-align: center;
}

#snsArea > p a span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: url(../images/arrow_square_clearwhite_l.png) no-repeat left center;
  padding-left: 50px;
  line-height: 1.3em;
}

#snsArea a:hover {
  filter: Alpha(opacity:60);
  -moz-opacity: 0.60;
  opacity: 0.60;
}


/* ▼ tableのborder */
.tb-gray{
border : solid 1px #CCCCCC;
}

.tb-gray td{
border : solid 1px #CCCCCC;
}
/* ▲ tableのborder */


/* ▼印刷時にnaviを非表示に */
@media print{
#fixHead{display: none;}
}
